<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/float_ll"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:background="@color/float_bg"
    android:orientation="horizontal">

    <TextView
        android:id="@+id/float_tv"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:padding="5dp"
        android:textSize="12sp"
        android:textColor="@color/black_deep"
        android:gravity="center"
        android:text="没有正在运行的任务"/>

</LinearLayout>